# Target labels
 spm_subimage
# Source files and their labels
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/CMakeFiles/spm_subimage
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/CMakeFiles/spm_subimage.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/CMakeFiles/spm_subimage-complete.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-install.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-mkdir.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-download.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-update.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-patch.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-configure.rule
C:/Users/Beril/Desktop/projects_nrf_munevo/4520.simple_spi_test_nrf9160/build_nrf9160dk_nrf9160ns/modules/nrf/samples/spm_subimage-prefix/src/spm_subimage-stamp/spm_subimage-build.rule
